@charset "utf-8";
/* CSS Document */


img#iconFb {
	position: absolute;
	top: 105px;
	right: 35px;
}
img#iconTwitter {
	position: absolute;
	top: 105px;
	right: 0px;
}
#ribbonBg {
	position:absolute;
	top: 0;
	left: 5px;
	width: 183px;
	height: 50px;
	background:url(../images/navBg_04.png) bottom center no-repeat;
}
.arrowLinks {
	position:relative;
	clear:left;
	width:100%;
	margin: 0 0 0 900px;
	height: 27px;
}
.arrowLinks a.top, .arrowLinks a.next {
	width:27px;
	height:27px;
	position:absolute;
	top: 0;
	overflow: hidden;
	text-indent: -9999px;
}
.arrowLinks a.top {
	background: url(../images/arrowTop.gif) 0 0 no-repeat;
	left: 0;
}
.arrowLinks a.next {
	background: url(../images/arrowNext.gif) 0 0 no-repeat;
	left: 30px;
}
.arrowLinks a.top:hover {
	background: url(../images/arrowTop.gif) 0 -27px no-repeat;
}
.arrowLinks a.next:hover {
	background: url(../images/arrowNext.gif) 0 -27px no-repeat;
}
/* About Us */

.homeHero {
	width: 566px;
	height: 341px;
	float:left;
}
.introCopy {
	margin: 0 15px 0 582px;
	padding-top: 75px; /* Used padding instead of margin due to sticker overlapping divs */
}
.introCopy img {
	margin: 0 0 15px 0;
}
.introCopy p {
	color:#FFF;
	font-size: 1.1em;
}
blockquote.testimonial {
	width: 310px;
	padding: 10px 25px;
	margin: 0;
	color: #433f40;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	background: url(../images/testimonialQuotes_22.gif) top left no-repeat;
}
blockquote.testimonial p {
	padding: 5px;
	font-size:120%;
}
blockquote.testimonial p.name {
	text-align:left;
	font-style:italic;
	font-size:12px;
}
img#buttonQuote {
	position: absolute;
	right: 20px;
	bottom: -50px;
	z-index:2;
}
/* Middle Section */

.shelterHead {
	text-align:center;
}
.col-home {
	float:left;
	width:225px;
	margin: 10px;
}
#col1 {
	margin: 10px 10px 10px 0;
}
#col4 {
	margin: 10px 0 10px 10px;
}
.col-home img {
	border:1px solid #dadada;
	padding: 5px;
	margin: 0 0 5px 0;
	background-color:#FFF;
}
.col-home h2 {
	border-bottom: 1px dotted #d1d1d1;
}
.col-home p a:link, .col-home p a:visited {
	color:#FFF;
	background-color:#e4730f;
	padding: 5px 10px;
	text-decoration: none;
}
.col-home p a:hover {
	background-color:#0a3453;
}

/* Portfolio Gallery */

.portfolioGallery {
	width: 100%;
	clear:left;
	overflow:hidden;
	margin: 10px 0 40px 0;
}
.portfolioGallery li {
	float:left;
	width:165px;
	height:104px;
	margin: 10px 20px 15px 5px;
}
.portfolioGallery li img {
	padding: 5px;
	border:1px solid #dadada;
	background-color:#fff;
}
#portfolioLeft h2 {
	background:#5d8623 url(../images/headBg.gif) top center repeat-x;
	color:#FFF;
	margin: 0 0 10px 0;
}
#portfolioRight blockquote.testimonial {
	float:none;
	margin-top:35px;
	width: 295px;
}
.stylesList {
	margin: 5px 20px;
}
.stylesList li {
	list-style:disc outside;
}
/* Footer */

.footer-left, .footer-right {
	padding: 10px;
}
.footer-right {
	margin-left: 621px;
}
.footer-right p strong {
	font-weight: bold;
	font-size: 1.1em;
}
.footer-right img {
	margin: 10px 5px 5px 5px;
}
.footer-right ul {
	margin: 5px;
	font-size:16px;
}
.footer-right ul li {
	padding: 3px 0;
	color: #FFF;
}
.footer-right ul li a:link, .footer-right ul li a:visited  {
	color:#FFF;
	text-decoration:none;
	border-bottom:1px #fff dotted;
}
.footer-right ul li a:hover {
	border-bottom:none;
}
.footer-left {
	float: left;
	width: 600px;
	background: url(../images/footerDiv_37.gif) top right repeat-y;
}
.footer-left img {
	float:left;
	border: 1px solid #dadada;
	padding: 5px;
	margin: 0 20px 0 0;
	background-color: #FFF;
}
p.copyright {
	background-color:#b15100;
	font-size:11px;
}
p.copyright a:link, p.copyright a:visited, p.copyright a:hover {
	color:#FFF;
}
